
[general]
hidestsdialog=0
opacity=40
startdlgindex=2
startsubdlgindex=0
tipdlg=1
sentinel=0
sentinelfile=sentinel.txt
sentineltemplate=sentineltemplate.txt
startdocfilename=0
zvprtsrvresident=0
zip=0
hideui=

